﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AesBruteForcing", "AesBruteForcing\AesBruteForcing.vcxproj", "{2BF65173-348E-423F-AB00-A03320E6F401}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ShellcodeEnc", "ShellcodeEnc\ShellcodeEnc.vcxproj", "{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2BF65173-348E-423F-AB00-A03320E6F401}.Debug|x64.ActiveCfg = Debug|x64
		{2BF65173-348E-423F-AB00-A03320E6F401}.Debug|x64.Build.0 = Debug|x64
		{2BF65173-348E-423F-AB00-A03320E6F401}.Debug|x86.ActiveCfg = Debug|Win32
		{2BF65173-348E-423F-AB00-A03320E6F401}.Debug|x86.Build.0 = Debug|Win32
		{2BF65173-348E-423F-AB00-A03320E6F401}.Release|x64.ActiveCfg = Release|x64
		{2BF65173-348E-423F-AB00-A03320E6F401}.Release|x64.Build.0 = Release|x64
		{2BF65173-348E-423F-AB00-A03320E6F401}.Release|x86.ActiveCfg = Release|Win32
		{2BF65173-348E-423F-AB00-A03320E6F401}.Release|x86.Build.0 = Release|Win32
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Debug|x64.ActiveCfg = Debug|x64
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Debug|x64.Build.0 = Debug|x64
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Debug|x86.ActiveCfg = Debug|Win32
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Debug|x86.Build.0 = Debug|Win32
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Release|x64.ActiveCfg = Release|x64
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Release|x64.Build.0 = Release|x64
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Release|x86.ActiveCfg = Release|Win32
		{B457214D-DFEE-4DF0-B6A0-CD1804A7A3E1}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {329D2B1B-D77A-4B7B-A8B0-58ED8EFB4D92}
	EndGlobalSection
EndGlobal
